* Fix incompatibilities with recent versions of libreadline by having
[ginac.git] / acconfig.h
index c73dd6c13bd5e547cf89f8764822e654e4f8e028..cac25acaf978ddfa4a1988e94b83ea1d3c47ba18 100644 (file)
 /* GiNaC archive file version age.  */
 #undef ARCHIVE_AGE
 
+/* Major version of libreadline.  */
+#undef GINAC_RLVERSION_MAJOR
+
+/* Minor version of libreadline.  */
+#undef GINAC_RLVERSION_MINOR
+
 \f
 /* Leave that blank line there!!  Autoheader needs it.
    If you're adding to this file, keep in mind: